<html><head>
	<title>Comandos Bash e Git</title>
</head>
<body>

<link href="estilo/estilo.css" rel="stylesheet" type="text/css">


<h1>Sumário</h1>
<ol>
	<li> <!-- Item 1 -->
	<h2><a href="./paginas/comandos_bash.html">Comandos Bash</a></h2>
		<ol type="a">
			<li><b><a href="./paginas/comandos_bash.html">pwd</a></b></li>
			<li><b><a href="./paginas/comandos_bash.html">cd</a></b></li>
			<li><b><a href="./paginas/comandos_bash.html">rm</a></b></li>
			<li><b><a href="./paginas/comandos_bash.html">rmdir</a></b></li>
			<li><b><a href="./paginas/comandos_bash.html">touch</a></b></li>
			<li><b><a href="./paginas/comandos_bash.html">clear</a></b></li>	
		</ol>
	</li>
	
	<li> <!-- Item 1 -->
	<h2><a href="./paginas/comandos_git.html">Comandos GIT</a></h2>
	<ol type="a">
		<li><b><a href="./paginas/comandos_git.html">clone</a></b></li>
		<li><b><a href="./paginas/comandos_git.html">status</a></b></li>
		<li><b><a href="./paginas/comandos_git.html">add</a></b></li>
		<li><b><a href="./paginas/comandos_git.html">commit</a></b></li>
		<li><b><a href="./paginas/comandos_git.html">push</a></b></li>
		<li><b><a href="./paginas/comandos_git.html">pull</a></b></li>
	</ol>
	</li>
</ol>
<br>
<h2><i><a href="mailto:phael_fs@hotmail.com">Duvidas? Nos envie um e-mail</a></h2></i>

</body></html>